/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 21:17:46
*/


/* Mods for Child Safe Environments pages bought over from Decd 08/2019 */

article div.toc-filter-content div.item-list h3 {
    margin-top: 0em;
}
article summary {
    padding: 1em;
    margin-bottom: 0.5em;
}
article details > p { 
    margin-left: 1em;
}
.mainContentPage article.node ul li {
    margin-bottom: 0em;
}
div.toc-filter-back-to-top.first {
    display: none;
}
.element-invisible {
    display:none;
}
.toc-filter-links {
    background-color: rgba(236,237,237,0.50);
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
ul.toc-filter-links > li {
    margin-bottom: 0em!important;
}
div.toc-filter-back-to-top a:link, div.toc-filter-back-to-top a:visited {
    float: right;
    display: block;
    font-weight: bold;
    font-size: 0.9em;
}
div.summary-text > h2 {
    font-size: 1em;
}
div.summary-text {
    margin: 0 auto;
    max-width: 215px;
}
div.center-wrapper.pure-g div.image img {
        margin: 0 auto;
}
@media all and (max-width: 766px) {
    div.center-wrapper .pure-g [class *="pure-u"] {
        margin: .3em auto;
        letter-spacing: normal!important;
    }
    /*div.content div.image {
        float: left;
    }
    #child_safe_environments div.summary-text {
    margin: 0em 0.5em;
    max-width: 215px;
    float: right;
    }*/
    div.center-wrapper.pure-g div.inside {
        margin: 0.5em;
    }
    .panel-panel {
        margin: 0 auto;
    }
}